# Exception_Data.h File Reference

`#include "ace/config-all.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Exception_Data.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

struct | TAO::Exception_Data
| Description of a single exception. More...

## Typedefs

typedef CORBA::Exception *(* | TAO_Exception_Alloc )(void)

## Detailed Description

Id
  Exception_Data.h,v 1.5 2005/11/02 07:13:02 ossama Exp

Author:
  balachandran Natarajan <bala@dre.vanderbilt.edu>

## Typedef Documentation

typedef CORBA::Exception*(* TAO::TAO_Exception_Alloc)(void)